#header { width:973px; height:68px; margin:10px auto; overflow:hidden; background:#4173b0; }
#header img { border:none; }


.footer { width:973px; margin:10px auto 0 auto; padding:2px; }
.footer p { margin:0; padding:2px 0; text-align:center; font-size:12px;  }

.client {background-color:#EE2A24; color:#ffffff;}
.client a:link, .client a:visited { color:#ffffff; text-decoration:underline; }

.cm a:link, .cm a:visited { color:#005191; text-decoration:underline; }
.cm {color:#333333;}

#bottom-border {
	width:977px; height:22px; padding:6px 0; margin-bottom:10px; background-color:#154182;
}